<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="17004" name="アガシオン封印のブレスレット：ベビートナカイ">
		<for />
	</item>
	<item id="17006" name="封印されたベスペル ノーブル ブレストプレート">
		<for />
	</item>
	<item id="17007" name="封印されたベスペル ノーブル レザー ブレストプレート">
		<for />
	</item>
	<item id="17008" name="封印されたベスペル ノーブル チューニック">
		<for />
	</item>
	<item id="17009" name="封印されたベスペル ノーブル ゲートル">
		<for />
	</item>
	<item id="17010" name="封印されたベスペル ノーブル ガントレット">
		<for />
	</item>
	<item id="17011" name="封印されたベスペル ノーブル ブーツ">
		<for />
	</item>
	<item id="17012" name="封印されたベスペル ノーブル レザー レギンス">
		<for />
	</item>
	<item id="17013" name="封印されたベスペル ノーブル レザー グローブ">
		<for />
	</item>
	<item id="17014" name="封印されたベスペル ノーブル レザー ブーツ">
		<for />
	</item>
	<item id="17015" name="封印されたベスペル ノーブル ホース">
		<for />
	</item>
	<item id="17016" name="封印されたベスペル ノーブル グローブ">
		<for />
	</item>
	<item id="17017" name="封印されたベスペル ノーブル シューズ">
		<for />
	</item>
</list>